{% extends "src/html/_template.njk" %}

{% block main %}
    <div class="main-page">
        <div class="main-breadcrumbs">
            <p class='breadcrumbs'>Главная / Услуги / <span class='text_primary_200'>Столешницы</span></p>
        </div>

        <div class="technologist">
            <div class="technologist__content">
                <h2 class="text_primary_200 text_big technologist__header">Технолог мебели</h2>
                <div class="technologist__text">
                    <p>Мебельная компания Алексеевские кухни, предоставляет услуги по конструированию и проектированию корпусной мебели в Базис Мебельщик.</p>
                    <p>Сотрудничаем с крупными производствами, частными лицами, распилочными цехами и салонами мебели.</p>
                </div>
            </div>
            <div class="technologist__media">
                <img src="assets/template2/images/update/technologist__media.jpg" class="img-cover" alt="">
            </div>
        </div><!-- .technologist -->

        <div class="technologist-section">
            <div class="technologist-section__header">Основные направления конструирования</div><!-- .technologist-section__header -->
            <div class="technologist-section__content">
                <div class="technologist-media">
                    <a href="#" class="technologist-media__item">
                        <i class="technologist-media__image">
                            <img src="assets/template2/images/update/technologist__image__01.jpg" class="img-cover" alt="">
                            <i class="technologist-media__logo">
                                <img src="assets/template2/images/update/technologist_logo.svg" class="img-fluid" alt="">
                            </i>
                        </i>
                        <span class="technologist-media__text">Кухни</span>
                    </a><!-- .technologist-media__item -->
                    <a href="#" class="technologist-media__item">
                        <i class="technologist-media__image">
                            <img src="assets/template2/images/update/technologist__image__02.jpg" class="img-cover" alt="">
                            <i class="technologist-media__logo">
                                <img src="assets/template2/images/update/technologist_logo.svg" class="img-fluid" alt="">
                            </i>
                        </i>
                        <span class="technologist-media__text">Шкафы</span>
                    </a><!-- .technologist-media__item -->
                </div><!-- .technologist-media -->
            </div><!-- .technologist-section__content -->
        </div><!-- .technologist-section -->

        <div class="technologist-section">
            <div class="technologist-section__header">Расчет стоимости услуги</div><!-- .technologist-section__header -->
            <div class="service-calc" data-calc>
                <div class="service-calc__main">
                    <div class="service-calc__group">
                        <div class="service-calc__label">Корпус кв.м</div>
                        <div class="service-calc__item">
                            <div class="service-calc__field">
                                <input type="number" name="body_square" value="15" min="1" data-calc-input  data-calc-body-amount>
                            </div>
                        </div>
                        <div class="service-calc__item">
                            <div class="service-calc__value"><span data-calc-body-price="250">3750</span> р.</div>
                        </div>
                    </div><!-- .service-calc__group -->
                    <div class="service-calc__group">
                        <div class="service-calc__label">Фасад кв.м</div>
                        <div class="service-calc__item">
                            <div class="service-calc__field">
                                <input type="number" name="front_square" value="5" min="1" data-calc-input data-calc-front-amount>
                            </div>
                        </div>
                        <div class="service-calc__item">
                            <div class="service-calc__value"><span data-calc-front-price="350">1750</span>  р.</div>
                        </div>
                    </div><!-- .service-calc__group -->
                    <div class="service-calc__group">
                        <div class="service-calc__summary">Итоговая стоимость проекта</div>
                        <div class="service-calc__item">
                            <div class="service-calc__total"><span  data-calc-total>5 500</span> р.</div>
                        </div>
                    </div><!-- .service-calc__group -->
                </div>
                <div class="service-calc__info">
                    <div class="service-calc__text">
                        Сроки конструирования корпусной мебели и шкафов составляет 3-4 рабочих дня.<br/>
                        Также у нас есть платная услуга по ускорению сроков конструирования
                    </div>
                </div>
            </div>
        </div><!-- .technologist-section -->

        <div class="order-block">
            <div class="order-block__form">
                <form>
                    <div class="order-block__row">
                        <div class="order-block__item">
                            <div class="input-field">
                                <input type="text" name="name" placeholder="Фамилия, Имя">
                            </div>
                        </div><!-- .order-block__item -->
                        <div class="order-block__item">
                            <div class="input-field">
                                <input type="text" name="name" placeholder="Контактный телефон">
                            </div>
                        </div><!-- .order-block__item -->
                        <div class="order-block__item">
                            <label class="file-field">
                                <input type="file" name="file">
                                <i class="file-field__label">
                                    <i class="file-field__icon">
                                        <img src="assets/template2/images/update/icon_image.svg" class="ico-svg" alt="">
                                    </i>
                                    <span class="file-field__text">Прикрепить файл</span>
                                </i>
                                <i class="file-field__line">
                                    <i class="file-field__progress" style="width: 35%"></i>
                                </i>
                            </label>
                        </div><!-- .order-block__item -->
                        <div class="order-block__item">
                            <button type="button" class="btn-main btn-main--order w-100 text-uppercase">
                                <span>Оставить заявку</span>
                            </button>
                        </div><!-- .order-block__item -->
                    </div><!-- .order-block__row -->
                </form>
            </div>
            <div class="order-block__media">
                <img src="assets/template2/images/update/order-block__kitchen.png" class="img-fluid" alt="">
            </div>
        </div><!-- .order-block -->
    </div>
{% endblock %}
